bes

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2138
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

doxygen
1:1.9.1-6.fc34
1:1.9.1-7.fc34
1
systemd
247.3-3.fc34
248~rc2-1.fc34
1
systemd-pam
247.3-3.fc34
248~rc2-1.fc34
2
xorg-x11-fonts-ISO8859-1-100dpi
7.5-27.fc34
7.5-28.fc34
2
systemd-rpm-macros
247.3-3.fc34
248~rc2-1.fc34
2
systemd-libs
247.3-3.fc34
248~rc2-1.fc34
2
libxcrypt
4.4.17-2.fc34
4.4.18-1.fc34
2
xorg-x11-font-utils
1:7.5-48.fc34
1:7.5-49.fc34
3
device-mapper-libs
1.02.173-2.fc34
1.02.175-1.fc34
3
langpacks-core-font-en
3.0-10.fc34
3.0-12.fc34
3
binutils
2.35.1-36.fc34
2.35.1-38.fc34
3
libxcrypt-devel
4.4.17-2.fc34
4.4.18-1.fc34
4
binutils-gold
2.35.1-36.fc34
2.35.1-38.fc34
4
device-mapper
1.02.173-2.fc34
1.02.175-1.fc34
4
python3-libs
3.9.1-5.fc34
3.9.2-1.fc34
B
libcbor
0.7.0-3.fc34
libfido2
1.6.0-2.fc34
python-srpm-macros
3.9-34.fc34
3.9-35.fc34
B
annobin
9.60-1.fc34
9.61-1.fc34
B
groff-base
1.22.4-5.fc34
1.22.4-6.fc34
B
python3
3.9.1-5.fc34
3.9.2-1.fc34
B

Most recent builds

2021-02-23 21:42:23
Package dependencies resolved successfuly
2021-02-23 21:26:02
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libclang-cpp.so.11.1()(64bit) needed by doxygen-1:1.9.1-7.fc34.x86_64
    - nothing provides libclang.so.11.1()(64bit) needed by doxygen-1:1.9.1-7.fc34.x86_64
    - nothing provides libclang.so.11.1(LLVM_11)(64bit) needed by doxygen-1:1.9.1-7.fc34.x86_64
systemd
247.3-2.fc34
247.3-3.fc34
1
make
1:4.3-4.fc34
1:4.3-5.fc34
1
mpfr
4.1.0-3.fc34
4.1.0-4.fc34
2
glib2
2.67.3-2.fc34
2.67.4-2.fc34
2
tar
2:1.33-3.fc34
2:1.34-1.fc34
2
gdk-pixbuf2
2.40.0-4.fc34
2.42.2-2.fc34
2
libgcrypt
1.9.1-1.fc34
1.9.2-1.fc34
2
systemd-libs
247.3-2.fc34
247.3-3.fc34
2
audit-libs
3.0.1-1.fc34
3.0.1-2.fc34
2
coreutils
8.32-18.fc34
8.32-19.fc34
2
systemd-pam
247.3-2.fc34
247.3-3.fc34
2
systemd-rpm-macros
247.3-2.fc34
247.3-3.fc34
2
glibc
2.32.9000-29.fc34
2.33-2.fc34
2
glibc-common
2.32.9000-29.fc34
2.33-2.fc34
2
glibc-devel
2.32.9000-29.fc34
2.33-2.fc34
3
glibc-minimal-langpack
2.32.9000-29.fc34
2.33-2.fc34
3
gtk-update-icon-cache
3.24.25-2.fc34
3.24.25-3.fc34
3
gdk-pixbuf2-modules
2.40.0-4.fc34
2.42.2-2.fc34
3
libedit
3.1-34.20191231cv...
3.1-35.20210216cv...
3
pcre2
10.36-3.fc34
10.36-4.fc34
3
coreutils-common
8.32-18.fc34
8.32-19.fc34
3
langpacks-core-font-en
3.0-8.fc34
3.0-10.fc34
3
dbus-broker
26-2.fc34
27-2.fc34
3
krb5-libs
1.19-2.fc34
1.19.1-1.fc34
3
libpq
13.1-3.fc34
13.2-1.fc34
3
binutils
2.35.1-34.fc34
2.35.1-36.fc34
3
binutils-gold
2.35.1-34.fc34
2.35.1-36.fc34
4
glibc-headers-x86
2.32.9000-29.fc34
2.33-2.fc34
4
fedora-release
34-0.12
34-0.13
4
pcre2-syntax
10.36-3.fc34
10.36-4.fc34
4
gdb-minimal
10.1-4.fc34
10.1-6.fc34
B
fedora-release-identity-basic
34-0.12
34-0.13
B
python-pip-wheel
21.0-1.fc34
21.0.1-1.fc34
B
fedora-release-common
34-0.12
34-0.13
B
systemd
247.3-1.fc34
247.3-2.fc34
1
libcap
2.48-1.fc34
2.48-2.fc34
2
systemd-pam
247.3-1.fc34
247.3-2.fc34
2
systemd-libs
247.3-1.fc34
247.3-2.fc34
2
systemd-rpm-macros
247.3-1.fc34
247.3-2.fc34
2
audit-libs
3.0-2.fc34
3.0.1-1.fc34
2
langpacks-core-font-en
3.0-7.fc34
3.0-8.fc34
3
gtk-update-icon-cache
3.24.24-3.fc34
3.24.25-2.fc34
3
crypto-policies
20210127-2.gitb21c811....
20210213-1.git5c710c0....
3
kernel-headers
5.11.0-0.rc7.git0.1....
5.11.0-1.fc34
4
avahi-libs
0.8-6.fc34
0.8-9.fc34
4
crypto-policies-scripts
20210127-2.gitb21c811....
20210213-1.git5c710c0....
B
libuuid-devel
2.36.1-4.fc34
2.36.2-1.fc34
1
openssl-devel
1:1.1.1i-2.fc34
1:1.1.1i-3.fc34
1
doxygen
1:1.9.1-5.fc34
1:1.9.1-6.fc34
1
gcc-c++
11.0.0-0.18.fc34
11.0.0-0.19.fc34
1
libgcc
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
util-linux
2.36.1-4.fc34
2.36.2-1.fc34
2
libfdisk
2.36.1-4.fc34
2.36.2-1.fc34
2
openssl-libs
1:1.1.1i-2.fc34
1:1.1.1i-3.fc34
2
gcc
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
pango
1.48.1-2.fc34
1.48.2-1.fc34
2
libstdc++-devel
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
gcc-gfortran
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
gnutls
3.6.15-2.fc34
3.7.0-2.fc34
2
libstdc++
11.0.0-0.18.fc34
11.0.0-0.19.fc34
2
libblkid
2.36.1-4.fc34
2.36.2-1.fc34
2
libcap
2.46-2.fc34
2.48-1.fc34
2
libmount
2.36.1-4.fc34
2.36.2-1.fc34
2
libuuid
2.36.1-4.fc34
2.36.2-1.fc34
2
libquadmath-devel
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
libpcap
14:1.9.1-7.fc34
14:1.10.0-1.fc34
3
libgfortran
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
cpp
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
libspatialite
5.0.1-2.fc34
5.0.1-4.fc34
3
libquadmath
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
libsmartcols
2.36.1-4.fc34
2.36.2-1.fc34
3
nettle
3.7-2.fc34
3.7-3.fc34
3
libgomp
11.0.0-0.18.fc34
11.0.0-0.19.fc34
3
fedora-release
34-0.11
34-0.12
4
fedora-repos-rawhide
34-0.10
fedora-repos
34-0.10
34-0.13
B
go-srpm-macros
3.0.9-2.fc34
3.0.9-3.fc34
B
fedora-release-common
34-0.11
34-0.12
B
fedora-gpg-keys
34-0.10
34-0.13
B
fedora-release-identity-basic
34-0.11
34-0.12
B
glib2
2.67.3-1.fc34
2.67.3-2.fc34
2
gd
2.3.0-4.fc34
2.3.1-1.fc34
2
perl-interpreter
4:5.32.1-470.fc34
4:5.32.1-471.fc34
2
perl-File-Copy
2.34-470.fc34
2.34-471.fc34
3
perl-File-stat
1.09-470.fc34
1.09-471.fc34
3
lcms2
2.11-3.fc34
2.12-1.fc34
3
libspatialite
5.0.0-4.fc34
5.0.1-2.fc34
3
perl-IO
1.43-470.fc34
1.43-471.fc34
3
perl-DynaLoader
1.47-470.fc34
1.47-471.fc34
3
perl-File-Compare
1.100.600-470.fc34
1.100.600-471.fc34
3
perl-libs
4:5.32.1-470.fc34
4:5.32.1-471.fc34
3
perl-Class-Struct
0.66-470.fc34
0.66-471.fc34
3
perl-Errno
1.30-470.fc34
1.30-471.fc34
3
binutils
2.35.1-33.fc34
2.35.1-34.fc34
3
perl-vars
1.05-470.fc34
1.05-471.fc34
3
poppler
21.01.0-4.fc34
21.01.0-5.fc34
3
perl-POSIX
1.94-470.fc34
1.94-471.fc34
3
perl-File-Find
1.37-470.fc34
1.37-471.fc34
3
perl-File-Basename
2.85-470.fc34
2.85-471.fc34
3
jasper-libs
2.0.24-3.fc34
2.0.25-1.fc34
3
libpq
13.1-2.fc34
13.1-3.fc34
3
perl-Symbol
1.08-470.fc34
1.08-471.fc34
4
binutils-gold
2.35.1-33.fc34
2.35.1-34.fc34
4
cyrus-sasl-lib
2.1.27-7.fc34
2.1.27-8.fc34
4
minizip
2.10.2-1.fc34
3.0.0-1.fc34
4
perl-B
1.80-470.fc34
1.80-471.fc34
4
perl-SelectSaver
1.02-470.fc34
1.02-471.fc34
4
perl-overload
1.31-470.fc34
1.31-471.fc34
4
kernel-headers
5.11.0-0.rc6.git0.1....
5.11.0-0.rc7.git0.1....
4
perl-Fcntl
1.13-470.fc34
1.13-471.fc34
4
perl-Getopt-Std
1.12-470.fc34
1.12-471.fc34
B
perl-IPC-Open3
1.21-470.fc34
1.21-471.fc34
B
fedora-repos-rawhide
34-0.9
34-0.10
B
fedora-gpg-keys
34-0.9
34-0.10
B
libbsd
0.10.0-7.fc34
perl-if
0.60.800-470.fc34
0.60.800-471.fc34
B
perl-overloading
0.02-470.fc34
0.02-471.fc34
B
perl-subs
1.03-470.fc34
1.03-471.fc34
B
fedora-repos
34-0.9
34-0.10
B
perl-mro
1.23-470.fc34
1.23-471.fc34
B
python-srpm-macros
3.9-12.fc34
3.9-34.fc34
B
2021-02-09 10:42:39
Package dependencies resolved successfuly
2021-02-09 09:45:44
Package resolution failed
  • Problem: package gdal-devel-3.2.1-5.fc34.x86_64 requires gdal-libs(x86-64) = 3.2.1-5.fc34, but none of the providers can be installed
    - package gdal-devel-3.2.1-5.fc34.x86_64 requires libgdal.so.28()(64bit), but none of the providers can be installed
    - package gdal-libs-3.2.1-5.fc34.x86_64 requires libspatialite.so.7()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libminizip.so.2.5()(64bit) needed by libspatialite-5.0.1-1.fc34.x86_64
Previous history